body {
  background: #F0F8FF;
  font-family: arial;
  text-transform: uppercase;
}

header {
  color: #fff;
  padding: 5px 10px;
  text-align: center;
  display: flex;
  align-items: center;
  background-color: #8063fa;
  border-bottom: solid 2px #d4caff;
}

.pagination {
    align-self: center;
    margin: 1em;
    padding: 0.5em;
    background: #F0FFFF;
    color: #2f2366;
    border-radius: 5px;
    height: 3em;
    width: 10em;
    border-color: #6495ED;
    float: right;
}

.weather-history {
  background: #fff;
  width: 900px;
  margin: 70px auto;
  box-shadow: 0 2px 0 #6495ED;
  border-radius: 6px;
  overflow: hidden;
}

.city {
  display: flex;
  flex-direction: row;
  font-size: 1.2em;
  border-bottom: solid 2px #eeeeee;
  letter-spacing: 2px;
}

.city:last-of-type {
  border-bottom-color: #d4caff;
}

.city-container:hover .remove-player {
  visibility: visible;
}

.city-container,
.counter-score {
  color: #2f2366;
}

.city-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  flex-grow: 1;
  margin-left: 1em;
  margin-bottom: 1em;
  padding-left: 10px;
  flex: 3;
}

.city-container p{
  text-transform: none;
  margin: 0em;
  font-size: 1em;
}

.smile{
  margin: 2em;
  color: #6495ED
}

.smile :hover{
  color: #2f2366;
}
